@import '~bootstrap/scss/bootstrap';
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab|Roboto+Mono');

body {
	font-family: 'Roboto Mono', sans-serif;
	padding: 1rem 0;
}

.question {
	font-family: 'Roboto Slab';
	text-indent: 2rem;
	line-height: 1.5rem;
	letter-spacing: 0.2px;
}

.labels {
	span {
		cursor: help;
	}
}

.trend {
	position: fixed; 
	width: calc(100% - 30px); 
	bottom: 15px;
	z-index: -999;
}